Vulnerability CVE-2013-3243


Published: 2013-10-28   Modified: 2013-10-29

Description:
Unspecified vulnerability in OpenText/IXOS ECM for SAP NetWeaver allows remote attackers to execute arbitrary ABAP code via unknown vectors.

See advisories in our WLB2 database:
Topic
Author
Date
High
OpenText/IXOS ECM for SAP NetWeaver Remote ABAP Code Injection
ESNC
24.04.2013
High
SAP NetWeaver Remote ABAP Code Injection
ESNC
25.04.2013

Type:

CWE-noinfo

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
SAP -> Netweaver 
Opentext -> Opentext/ixos ecm for sap netweaver 

 References:
http://www.esnc.de/sap-security-audit-and-scan-services/security-advisories/57-esnc-2013-004-remote-abap-code-injection-in-opentext-ixos-ecm-suite-for-sap-netweaver.html
http://archives.neohapsis.com/archives/bugtraq/2013-04/0214.html

Copyright 2020, cxsecurity.com

 

Back to Top